/** Shopify CDN: Minification failed

Line 546:1 Unexpected "{"

**/
.nfixed {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 1000;
}
#shopify-section-nfs-header {
  width: 100%;
  float: left;
  position: relative;
  z-index: 1;
}
.nfs-header-top {
  width: 100%;
  float: left;
  padding: 5px 0px;
  background: #fff;
  text-align: center;
  border-bottom: 1px solid #868686;
}
.nfs-header-top > a {
  color: #444;
  font-size: 13px;
  font-weight: 500;
  text-transform: initial;
  letter-spacing: 0.5px;
  font-size: 13px;
}
.nfs-header {
  width: 100%;
  float: left;
  padding: 12px 0px;
}
.nfs-header > div {
  width: 30%;
  float: left;
}
.nfs-header > div:nth-child(2) {
  width: 40%;
  float: left;
}

#main {
  width: 100%;
  float: left;
}
.nfs-logo {
  width: 100%;
  float: left;
  text-align: center;
}
.nfs-logo > a {
  display: inline-block;
}
.nfs-logo > a > img {
  height: 60px;
  position: relative;
  top: 5px;
}

.section-header {
  text-align: center;
  display: block;
}

.nfs-social > a {
  padding: 19px 0px;
}

.nfs-account > div {
  float: right;
  padding: 19px 0px;
}
.nfs-account > div > a {
  display: inline-block;
  float: left;
  padding: 0 10px;
}

.nfs-nav {
  width: 100%;
  float: left;
  display: inline-block;
  padding: 0 0 10px 0px;
  text-align: center;
}
.nfs-nav > ul {
  display: inline-block;
  padding: 0px;
  margin: 0px;
}
.nfs-nav > ul > li {
  float: left;
  display: inline-block;
  padding: 0 20px;
}
.nfs-nav > ul > li > a {
  text-decoration: none;
  color: #000;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 0.5px;
}
.nfs-nav > ul > li > a:hover {
  border-bottom: 1px solid #000;
  cursor: pointer;
}
#shopify-section-template--23133050339631__slideshow {
  margin: 0px !important;
}

.nfs-newarrival {
  width: 100%;
  float: left;
}
.nfs-newarrival > div:first-child {
  width: 350px;
  float: left;
}
.nfs-vmtext {
  width: 320px;
  position: absolute;
  top: 45%;
  transform: translate(0%, -50%);
}
.nfs-newarrival > div:first-child h2 {
  font-family: "Berlingske Serif", serif;
  margin: 0px;
  font-size: 34px;
  text-transform: capitalize;
}
.nfs-newarrival > div:first-child p {
}
.nfs-newarrival > div:first-child p a {
  background: #000;
  padding: 6px 20px;
  color: #fff;
  margin-top: 15px;
  display: inline-block;
  text-transform: uppercase;
  font-size: 13px;
}
.nfs-newarrival > div:nth-child(2) {
  width: calc(100% - 350px);
  float: right;
}

.scrollbar {
  margin-top: 20px;
}

.product-card__aside label.color-swatch--sm {
  border-radius: 100%;
}

.nfs-sectionthree {
  width: 100%;
  float: left;
  margin: 0px 0px;
}
.nfs-sectionthree > div > div img {
  width: 100%;
  float: left;
  transition: transform 0.5s ease;
}
.nfs-sectionthree > div > div:first-child {
  width: 30.5%;
  float: left;
  position: relative;
}
.nfs-sectionthree > div > div:nth-child(2) {
  width: calc(39% - 12px);
  float: left;
  margin: 0 6px;
  position: relative;
}
.nfs-sectionthree > div > div:nth-child(2) > div {
  line-height: 0px;
  width: 100%;
  float: left;
  position: relative;
}
.nfs-sectionthree > div > div:nth-child(2) > div > div {
  width: calc(50% - 3px);
  float: left;
  margin-top: 6px;
  position: relative;
}
.nfs-sectionthree > div > div:nth-child(2) > div > div:first-child {
  margin-right: 6px;
}
.nfs-sectionthree > div > div:nth-child(3) {
  width: 30.5%;
  float: left;
  position: relative;
}
.nfs-sectionthree > div > div span.nfs-cname {
  transition: background-color 1000ms linear;
  background: #ffffffcf;
  position: absolute;
  float: left;
  bottom: 15px;
  text-align: center;
  font-size: 18px;
  text-transform: initial;
  font-weight: 600;
  padding: 5px 10px;
  right: 10px;
}
.nfs-sectionthree > div > div a {
  display: inline-block;
  line-height: initial;
  position: relative;
  overflow: hidden;
}
.nfs-sectionthree > div > div a:hover img {
  transform: scale(1.2);
}
.nfs-sectionthree > div > div a:hover span {
  background: #000;
  color: #fff;
}

.nfs-newarrivall {
  width: 100%;
  float: left;
}
.nfs-newarrivall > div > h2 {
  font-family: "Berlingske Serif", serif;
  text-align: center;
  font-size: 34px;
  text-transform: capitalize;
  margin-bottom: 30px;
}

.nfs-newarrivall .product-card__info--center {
  padding: 15px 0px !important;
}

.blog-post-card > a {
  overflow: hidden;
}
.blog-post-card > a img {
  transition: transform 0.5s ease;
}
.blog-post-card > a:hover img {
  transform: scale(1.05);
}

.shopify-section--featured-collection .section,
.shopify-section--collection-banner,
#shopify-section-template--23133050339631__press_n6yjCd .section,
#shopify-section-template--23133050339631__blog_posts_gMf34L .section {
  background: #f0efec !important;
}
#shopify-section-template--23133050339631__categorynfs_mJRtPf .section {
  background: #fff !important;
}

#shopify-section-sections--23133046276399__footer {
  width: 100%;
  float: left;
}

.nfs-cheader {
  width: 100%;
  float: left;
  position: relative;
  background: #f0efec;
}
.nfs-cheader > div {
  width: 45%;
  float: left;
}
.nfs-cheader > div:first-child img {
  width: 100%;
  float: left;
}
@media only screen and (min-width: 950px) {
  [dir="rtl"] .nfs-newarrival {
    width: 100%;
    float: right;
  }
  [dir="rtl"] .nfs-newarrival > div:first-child {
    width: 350px;
    float: right;
  }
  [dir="rtl"] .nfs-newarrival > div:nth-child(2) {
    width: calc(100% - 350px);
    float: left;
  }
}
.nfs-cheader > div:last-child {
  width: 51%;
  position: absolute;
  right: 1%;
  top: 50%;
  transform: translate(0, -50%);
}
.baDropdownStyle .bacurr-choiceDesign:after {
}

.product-card__title {
  font-size: 16px;
  font-family: "Berlingske Serif", serif;
}

@media only screen and (max-width: 1200px) {
  .nfs-nav > ul > li {
    padding: 0 13px;
  }
  .nfs-nav > ul > li > a {
    font-size: 12px;
  }
}

@media only screen and (max-width: 1099px) {
  .nfs-nav > ul > li {
    padding: 0 10px;
  }
}
@media only screen and (max-width: 950px) {
  .nfs-nav > ul > li > a {
    font-size: 11px;
  }
  .nfs-newarrival > div:first-child {
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
  }
  .nfs-newarrival > div:nth-child(2) {
    width: 100%;
    float: left;
  }
  .nfs-vmtext {
    width: 100%;
    position: relative;
    top: 0;
    transform: unset;
  }
  #shopify-section-template--23133050339631__d1176ba7-b474-4147-9a30-1a17c4b7f0b4
    .section {
    width: 100%;
    float: left;
  }
}
@media only screen and (max-width: 820px) {
  .nfs-nav {
    display: none !important;
  }
}
.mencontact {
  margin-left: 15px;
}
@media only screen and (max-width: 767px) {
  .nfs-sectionthree > div > div:nth-child(3) {
    margin: 1% 6px;
  }
  .nfs-sectionthree > div > div {
    width: 99% !important;
    margin: 0.5%;
  }
  .nfs-cheader > div {
    width: 100%;
    float: left;
  }
  .nfs-cheader > div:last-child {
    width: 100%;
    position: relative;
    right: unset;
    top: unset;
    transform: unset;
    text-align: center;
    padding: 20px 0px;
  }
  .mencontact {
    display: none !important;
  }
}

#option-580ca60e-2ebc-4ab9-bfa6-893f7d88198f,
#option-78db9078-3c81-4ee2-81d5-25ccbd7d8b5a,
#option-31a361f0-9f84-400b-938c-eb524ec266f0,
#option-842368e1-6c41-42d0-a623-fab0158861c4,
#option-2b55aac1-d766-4966-9f9e-38636a4dbb7c {
  display: none !important;
}

.product-card {
  position: relative;
}

.wishlist-engine {
  position: absolute;
  right: 5px;
  top: 5px;
  z-index: 10;
}
.wishlist-engine > div {
  background: transparent !important;
}
.h-wishlist-icon svg {
  width: 22px !important;
  height: 22px !important;
}
.wishlist-fix {
  display: none !important;
}
.product-gallery {
  position: relative;
}
.product-card__info .price-list {
  font-size: 12px;
}
button.read-less-btn,
button.read-more-btn {
  text-decoration: underline;
  margin-left: 15px;
}
.header__icon-list {
  justify-content: center;
}
@media only screen and (max-width: 699px) {
  .header__icon-list {
    justify-content: flex-start;
  }
  .mobile-hidden {
    display: none !important;
  }
}
.featured-collection-restyle {
  padding-inline-start: 0;
  margin-inline-start: 0;
}

.drawer-icons {
  display: flex;
  gap: 10px;
}
.bacurr-cur-block {
  position: static !important;
}
.drawer-footer {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-direction: column;
}
.nfs-cheader h1.h1 {
  text-transform: uppercase;
  margin-bottom:2rem;
}
/*
.prose a {
  background: none !important;
}
*/
nav.header__link-list.wrap a,
nav.header__link-list.wrap summary.text-with-icon.link-faded-reverse {
  text-transform: uppercase;
  font-size: 0.8rem;
  position: relative;
}
nav.header__link-list.wrap li {
  display: flex;
}
.search-custom {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}
span.search-bar-custom.w-0 {
  opacity: 0;
  width: 0;
}
.w-0 .search-input {
  display: none;
}
span.search-bar-custom {
  opacity: 1;
  width: 200px;
  transition: all 0.5s;
}
.search-icon-custom {
  z-index: 1;
  cursor: pointer;
}
span.search-bar-custom .search-input > input {
  font-size: 1rem;
}
span.search-bar-custom .search-input {
  padding-block-end: 0;
}
span.search-bar-custom button.text-subdued {
  font-size: 10px !important;
}
@media only screen and (max-width: 699px) {
  .mobile-hidden {
    display: none !important;
  }
}
@media only screen and (min-width: 699px) {
  .desktop-hidden {
    display: none !important;
  }
}
.nfs-cheader.lab-grown-theme {
  background: #cce5c8;
}
.en {
  display: inline-block !important;
}
.ar {
  display: none !important;
}
[dir="rtl"] .ar {
  display: inline-block !important;
}
[dir="rtl"] .en {
  display: none !important;
}
[dir="rtl"]
  .place-self-center.text-center.sm\:place-self-center-start.sm\:text-start {
  place-self: center end;
}
[dir="rtl"] .header__icon-list {
  flex-direction: row-reverse;
}
.shopify-payment-button__button {
  outline: 2px solid !important;
  font-weight: 700 !important;
  height:55px !important;
}
.shopify-payment-button {
  margin-block-start: 0 !important;
}
.buy-buttons--multiple {
 { /*grid-template-rows: 1fr 1fr;*/
} 
  grid-template-columns: unset;
}
.payment-icons-center {
  display: flex;
  gap: 10px;
  align-items: center;
  justify-content: center;
}
.offer.bg-custom.text-custom {
  margin-block-start: 0;
}
@keyframes moveArrow {
  0% {
    transform: translateY(-2);
  }
  50% {
    transform: translateY(2px);
  }
  100% {
    transform: translateY(-2);
  }
}

svg.icon.icon-chevron-bottom {
  animation: moveArrow 1s infinite ease-in-out;
}
.link-faded-reverse:after,
.header__link-list .reversed-link:after {
  width: 0%;
  height: 1px;
  content: "";
  display: block;
  background: #141414;
  position: absolute;
  bottom: -5px;
  left: 0;
  transition: all 0.5s;
}
.link-faded-reverse:hover:after,
.header__link-list .reversed-link:hover:after {
  width: 100%;
}
.header__link-list .reversed-link,
.header__link-list .reversed-link:hover {
  text-decoration: none !important;
  text-underline: none !important;
  background: none !important;
}
ul.v-stack.gap-4.mobile{
  display:none;
}
@media only screen and (max-width:768px){
  ul.v-stack.gap-4.desktop{
  display:none;
}
  ul.v-stack.gap-4.mobile{
  display:grid;
}
  .baDropdownStyle.mobile_bottom_left:not(.hideOnMobile){
    left:unset !important;
    right:20px !important;
  }
}
.currency-converter-container {
    position: fixed;
    left: 20px;
    bottom: 20px;
}
.product-gallery__zoom {
    top: unset;
    bottom: var(--spacing-4);
}
@media screen and (min-width: 700px){
  cart-drawer .buy-buttons button{
  padding-inline-start: 1.5rem !important;
        padding-inline-end: 1.5rem !important;
}
.shop-the-look{
 align-items:center; 
}
}
[dir="rtl"] .shopify-section--video .place-self-center.text-center {
  right: 0;
  left: 100% !important;
  text-align: right !important;
}
span.cbb-price-symbol {
    display: none;
}
.currency-converter-currency-button{
  padding: 0px !important;
    margin: 0px !important;
    line-height: normal !important;
}